package com.ruoyi.app.domain;

import com.ruoyi.common.annotation.Excel;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 【请填写功能名称】对象 app_led_config
 *
 * @author ruoyi
 * @date 2025-01-14
 */
public class AppLedConfig extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    @Excel(name = "主键")
    private String ledId;

    public void setLedId(String ledId)
    {
        this.ledId = ledId;
    }

    public String getLedId()
    {
        return ledId;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
                .append("ledId", getLedId())
                .toString();
    }
}
